# monGenTupleHandler< T, U > Class Template Reference

monGenTupleHandler More...

Inherits vcsn::xml::Handler.

List of all members.

## Public Member Functions

| monGenTupleHandler (xercesc::SAX2XMLReader *parser, Handler &root, const monGenAction< U > &action)
| monGenTupleHandler

## Detailed Description

### template<typename T, typename U>
class vcsn::xml::monGenTupleHandler< T, U >

monGenTupleHandler

- T the type of the monoid
- U the type of the object we will act on

Definition at line 128 of file builders.hh.